Comment 45 for bug 1818049

also trusty:
virtualbox-lts-xenial 4.3.40-dfsg-0ubuntu1.14.04.1~14.04.1
has the fix.
I could update it correctly